## lava-dispatcher 2014.09.1

=== requirements.txt ===
django
django-openid-auth
pexpect
python-openid
lockfile
python-daemon
setproctitle
