## lava-dispatcher 2014.07.1

=== debian/changelog ===
lava-dispatcher (2014.07.1-1) unstable; urgency=medium

  * New upstream bug fix release, including support files
    for lava-dispatcher unit tests(Closes: #758012), support
    for retaining SELinux support in test images and tarballs
    and enable ramdisk booting for cubieboard3.
  * Adapt lintian overrides for new support files

 -- Neil Williams <codehelp@debian.org>  Sun, 17 Aug 2014 11:23:02 +0100

lava-dispatcher (2014.07-1) unstable; urgency=medium

  * New production release
  * Drop use of sync inside dispatcher code.
  * Add proxy support for git and bzr clone operations
  * Raise an error if fetching the test definition fails.
  * Add bzr and launchpadlib to recommends to support test definitions
  * Depend on SELinux support from tar

 -- Neil Williams <codehelp@debian.org>  Thu, 07 Aug 2014 11:35:58 +0100

lava-dispatcher (2014.06.2-1) unstable; urgency=medium

  * New upstream bug fix release for proxy support.
  * Add pep8 to the testsuite dependencies as
    setup.py lists it upstream. (Closes: #755695)

 -- Neil Williams <codehelp@debian.org>  Wed, 23 Jul 2014 19:27:28 +0100

lava-dispatcher (2014.06.1-1) unstable; urgency=medium

  * New upstream release

 -- Neil Williams <codehelp@debian.org>  Tue, 22 Jul 2014 16:49:42 +0100

lava-dispatcher (2014.06-1) unstable; urgency=medium

  * New upstream production release. 

 -- Neil Williams <codehelp@debian.org>  Wed, 02 Jul 2014 18:48:20 +0100

lava-dispatcher (2014.05.32.13-1) unstable; urgency=medium

  * Use the device and device-types defaults from /usr/lib
    and leave /etc/ for admin overrides only. 

 -- Neil Williams <codehelp@debian.org>  Tue, 01 Jul 2014 16:51:49 +0100

lava-dispatcher (2014.05.29.18-1) unstable; urgency=medium

  * New upstream release
  * conflict & provide the binary package of dashboard-bundle, not the
    source.

 -- Neil Williams <codehelp@debian.org>  Sun, 29 Jun 2014 19:38:43 +0100

lava-dispatcher (2014.05.11.14-1) unstable; urgency=medium

  * New upstream release
  * Add the new vm_group scripts to lintian overrides.
  * Update for merge into upstream master branch.

 -- Neil Williams <codehelp@debian.org>  Wed, 21 May 2014 09:54:18 +0100

lava-dispatcher (2014.04.16-1) experimental; urgency=medium

  * Initial release. (Closes: #747355: ITP: lava-dispatcher -- Linaro
    Automated Validation Architecture dispatcher)
  * Target experimental during final testing.

 -- Neil Williams <codehelp@debian.org>  Fri, 16 May 2014 21:13:36 +0100

lava-dispatcher (0.33.3-10) unstable; urgency=medium

  * Add setuptools dependency and override dh_fixperms for the vm_groups
    key file.
  * Migrate to support LAVANETWORKIFACE and avoid changing existing
    details in /etc/
  * Adapt lintian overrides for changes in python 2.7.6 which no longer
    moves files into /usr/share/pyshared

 -- Neil Williams <codehelp@debian.org>  Wed, 07 May 2014 20:04:45 +0100

lava-dispatcher (0.33.3-9) unstable; urgency=medium

  * Move lava-dispatch to /usr/sbin as it must be run as root.
  * Add support for vm-group ssh keys

 -- Neil Williams <codehelp@debian.org>  Wed, 30 Apr 2014 10:06:41 +0100

lava-dispatcher (0.33.3-8) unstable; urgency=medium

  * Include updates from tip including lzma support
  * Add recommendation for qemu-system-arm on armhf in preparation for
    vm_groups testing.

 -- Neil Williams <codehelp@debian.org>  Fri, 25 Apr 2014 10:34:43 +0100

lava-dispatcher (0.33.3-7) unstable; urgency=medium

  * Add LAVA_NETWORK_IFACE support for dispatchers which change network
    frequently.
  * Update home page location
  * Add sudo as a dependency and nfs support in recommends.

 -- Neil Williams <codehelp@debian.org>  Mon, 14 Apr 2014 10:43:07 +0100

lava-dispatcher (0.33.3-6) unstable; urgency=medium

  * Add arch-dependent libguestfs-tools recommendation.

 -- Neil Williams <codehelp@debian.org>  Sat, 29 Mar 2014 22:21:34 +0000

lava-dispatcher (0.33.3-5) unstable; urgency=medium

  * Add postinst support for retrieving the dispatcher IP addr

 -- Neil Williams <codehelp@debian.org>  Mon, 17 Mar 2014 15:59:15 +0000

lava-dispatcher (0.33.3-4) unstable; urgency=medium

  * Convert to arch:any to support arch-specific recommends like qemu-
    system-x86

 -- Neil Williams <codehelp@debian.org>  Mon, 10 Mar 2014 15:34:12 +0000

lava-dispatcher (0.33.3-3) unstable; urgency=medium

  * Depend on kpartx and package an almost usable lava-dispatcher.conf
  * Add parted for calculation of offsets for loop back mount
    operations.

 -- Neil Williams <codehelp@debian.org>  Tue, 17 Dec 2013 12:22:55 +0000

lava-dispatcher (0.33.3-2) unstable; urgency=medium

  * Recommend qemu-system-x86 to support KVM devices
  * Update copyright

 -- Neil Williams <codehelp@debian.org>  Fri, 13 Dec 2013 13:15:03 +0000

lava-dispatcher (0.33.3-1) unstable; urgency=medium

  * New upstream version

 -- Neil Williams <codehelp@debian.org>  Thu, 28 Nov 2013 11:20:29 +0000

lava-dispatcher (0.33.2-5) unstable; urgency=medium

  * Update python overrides to pick up versioned
    dependency information from upstream setup.py. 

 -- Neil Williams <codehelp@debian.org>  Wed, 27 Nov 2013 15:52:18 +0000

lava-dispatcher (0.33.2-4) unstable; urgency=low

  * Drop doc package, rst files moved to lava-server upstream

 -- Neil Williams <codehelp@debian.org>  Wed, 13 Nov 2013 22:28:05 +0000

lava-dispatcher (0.33.2-3) unstable; urgency=low

  * Adapt to new locations for the lava_test_shell support files.

 -- Neil Williams <codehelp@debian.org>  Mon, 11 Nov 2013 11:11:47 +0000

lava-dispatcher (0.33.2-2) unstable; urgency=low

  * Package the LMP support files

 -- Neil Williams <codehelp@debian.org>  Wed, 06 Nov 2013 11:23:12 +0000

lava-dispatcher (0.33.2-1) unstable; urgency=low

  * Update for working support of a native Debian LAVA install.

 -- Neil Williams <codehelp@debian.org>  Tue, 08 Oct 2013 16:25:46 +0100

lava-dispatcher (0.33.1-1) unstable; urgency=low

  * Merge MultiNode into tip


