=== debian/control ===
Source: lava-dispatcher
Section: net
Priority: optional
Maintainer: Debian LAVA team <pkg-linaro-lava-devel@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
 Neil Williams <codehelp@debian.org>,
 Fathi Boudra <fabo@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: debhelper (>= 8.0.0),
 python | python-all | python-dev | python-all-dev,
 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
 python-setuptools (>= 3)
X-Python-Version: 2.7
XS-Testsuite: autopkgtest
Standards-Version: 3.9.5
Homepage: http://www.linaro.org/projects/test-validation/
Vcs-Git: https://github.com/Linaro/pkg-lava-dispatcher.git
Vcs-Browser: https://github.com/Linaro/pkg-lava-dispatcher

Package: lava-dispatcher
Architecture: linux-any
Depends: python-serial (>= 2.6), python-setuptools,
 parted, kpartx, tar (>= 1.27), telnet, ser2net, sshfs,
 sudo, ${python:Depends}, ${misc:Depends}
Conflicts: python-linaro-dashboard-bundle
Provides: python-linaro-dashboard-bundle
Replaces: python-linaro-dashboard-bundle
Multi-Arch: foreign
Recommends: ntp, bzr, git, htop, tftpd-hpa, openbsd-inetd,
 qemu-system-x86 (>= 2.0.0) [amd64], qemu-system-x86 (>= 2.0.0) [i386],
 qemu-system-arm (>= 2.0.0) [armhf],
 libguestfs-tools [amd64], libguestfs-tools [i386],
 nfs-kernel-server, python-launchpadlib, rpcbind,
 u-boot-tools, unzip
Description: Linaro Automated Validation Architecture dispatcher
 LAVA is a continuous integration system for deploying operating
 systems onto physical and virtual hardware for running tests.
 Tests can be simple boot testing, bootloader testing and system
 level testing, although extra hardware may be required for some
 system tests. Results are tracked over time and data can be
 exported for further analysis.
 .
 This package provides lava-dispatcher to dispatch
 LAVA jobs to configured devices.
 .
 A range of devices are supported for ARM and
 x86 architectures.
