=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, python-testscenarios, pep8
Restrictions: allow-stderr
