=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://releases.linaro.org/latest/components/lava/lava-dispatcher_(.*).tar.gz
