=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, python-testscenarios, pep8, git
Restrictions: allow-stderr
