## lava-dispatcher 2015.05

=== debian/changelog ===
lava-dispatcher (2015.05-1) unstable; urgency=medium

  * New production release for unstable.
  * Add support for using a static timestamp on manpage.
  * Tidy up dep-5 file listings in copyright

 -- Neil Williams <codehelp@debian.org>  Wed, 22 Apr 2015 14:00:29 +0100

lava-dispatcher (2015.04-1) experimental; urgency=medium

  * New production release
  * Includes new slave daemon for refactoring support.

 -- Neil Williams <codehelp@debian.org>  Wed, 08 Apr 2015 10:33:46 +0100

lava-dispatcher (2015.03-1) experimental; urgency=medium

  * New production release.
  * Update adt test run dependencies 
  * Add nose to pydist-overrides

 -- Neil Williams <codehelp@debian.org>  Wed, 11 Feb 2015 16:40:38 +0800

lava-dispatcher (2015.01-1) experimental; urgency=medium

  * New production release
  * Add xz-utils for xz and lzma support.
  * Add lintian override for more test shell support scripts for
    openembedded.

 -- Neil Williams <codehelp@debian.org>  Wed, 11 Feb 2015 13:39:16 +0800

lava-dispatcher (2014.12-1) experimental; urgency=medium

  * New production release
  * Add dh-python to Build-Depends
  * Add telnet to test dependencies
  * Add support for netifaces dependency.

 -- Neil Williams <codehelp@debian.org>  Thu, 04 Dec 2014 08:59:20 +0000
