=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 # Prevent setuptools/distribute from accessing the internet.
 export http_proxy = http://127.0.9.1:9
 
+export LAST_CHANGE=$(shell dpkg-parsechangelog -S Date)
+export BUILD_DATE=$(shell LC_ALL=C date -u "+%B %d, %Y" -d "$(LAST_CHANGE)")
+
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
@@ -23,14 +26,18 @@
 	dh $@ --with python2
 
 override_dh_auto_build:
+	[ ! -f etc/lava-slave.init ] || cp etc/lava-slave.init debian/lava-dispatcher.lava-slave.init
 	dh_auto_build
 	python setup.py build
-	make -C man/ man
+	make -C man/ man SPHINXOPTS="-D today=\"$(BUILD_DATE)\""
 
 override_dh_auto_install:
 	dh_auto_install
 	dh_installman -plava-dispatcher man/_build/man/lava-dispatch.1
+	# support the optional slave init daemon
+	[ ! -f debian/lava-dispatcher.lava-slave.init ] || dh_installinit --name lava-slave
 	python setup.py install --root=$(CURDIR)/debian/lava-dispatcher/ --install-layout=deb
+	$(RM) debian/lava-dispatcher/etc/init.d/lava-slave.init
 	mv -v debian/lava-dispatcher/usr/bin/lava-dispatch debian/lava-dispatcher/usr/sbin/
 
 override_dh_fixperms:
