=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
 Package: lava-dispatcher
 Architecture: linux-any
 Depends: file, python-serial (>= 2.6), python-setuptools,
- parted, kpartx, tar (>= 1.27), telnet, ser2net, sshfs,
- sudo, ${python:Depends}, ${misc:Depends}
+ python-daemon, parted, kpartx, tar (>= 1.27), telnet,
+ ser2net, sshfs, sudo, ${python:Depends}, ${misc:Depends}
 Conflicts: python-linaro-dashboard-bundle
 Provides: python-linaro-dashboard-bundle
 Replaces: python-linaro-dashboard-bundle
