## lava-dispatcher 2015.8

=== debian/changelog ===
lava-dispatcher (2015.8-1) unstable; urgency=medium

  [ Senthil Kumaran S (stylesen) ]
  * Add lxc and bridge-utils to recommended dependency

  [ Neil Williams ]
  * New production release
  * Stop including /etc/default/tftpd-hpa (Closes: #791614)

 -- Neil Williams <codehelp@debian.org>  Mon, 03 Aug 2015 08:36:57 +0100
