=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  qemu-system-arm (>= 2.0.0) [armhf],
  libguestfs-tools [amd64], libguestfs-tools [i386],
  nfs-kernel-server, python-launchpadlib, rpcbind,
- python-setproctitle, u-boot-tools, unzip, xz-utils
+ python-setproctitle, u-boot-tools, unzip, xz-utils, lxc, bridge-utils
 Description: Linaro Automated Validation Architecture dispatcher
  LAVA is a continuous integration system for deploying operating
  systems onto physical and virtual hardware for running tests.
