=== debian/rules ===
--- 
+++ 
@@ -34,6 +34,7 @@
 override_dh_auto_install:
 	dh_auto_install
 	dh_installman -plava-dispatcher man/_build/man/lava-dispatch.1
+	[ -f man/_build/man/lava-slave.8 ] && dh_installman -plava-dispatcher man/_build/man/lava-slave.8
 	# support the optional slave init daemon
 	[ ! -f debian/lava-dispatcher.lava-slave.init ] || dh_installinit --name lava-slave
 	python setup.py install --root=$(CURDIR)/debian/lava-dispatcher/ --install-layout=deb
