## lava-dispatcher 2015.9

=== debian/changelog ===
lava-dispatcher (2015.9-1ubuntu1) xenial; urgency=medium

  * d/patches/skip-missing-images.patch: Skip some tests when run under
    autopkgtest because they reference URLs that no longer exist.
  * d/control: update-maintainer

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 29 Oct 2015 18:04:04 -0400

lava-dispatcher (2015.9-1) unstable; urgency=medium

  * New production release
  * Add Senthil Kumaran S (stylesen) as an uploader.

 -- Senthil Kumaran S (stylesen) <stylesen@gmail.com>  Thu, 10 Sep 2015 13:59:10 +0530
