## lava-dispatcher 2016.2

=== debian/changelog ===
lava-dispatcher (2016.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Mon, 08 Feb 2016 20:10:14 +0000

lava-dispatcher (2016.2-1) unstable; urgency=medium

  * New production release 

 -- Neil Williams <codehelp@debian.org>  Tue, 02 Feb 2016 08:34:13 +0000
