## lava-dispatcher 2016.3

=== debian/changelog ===
lava-dispatcher (2016.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Neil Williams <codehelp@debian.org>  Tue, 15 Mar 2016 11:11:36 +0000

lava-dispatcher (2016.3-1) unstable; urgency=medium

  * New production release.
  * Update standards version.
  * Update copyright file with changes from debmake
  * Ensure lava-slave log file is rotated
  * Fix handling of ramdisk when combined with NFS for armmp testing.
  * Add ConfigObj support for improved tftp config parsing.
  * Combine compression handling for consistent handling.
  * Workaround broken 302 redirects.

 -- Neil Williams <codehelp@debian.org>  Fri, 04 Mar 2016 15:03:01 +0000
