=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
  python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
  python-setuptools (>= 3)
 X-Python-Version: 2.7
-XS-Testsuite: autopkgtest
-Standards-Version: 3.9.6
+Testsuite: autopkgtest
+Standards-Version: 3.9.7
 Homepage: http://www.linaro.org/projects/test-validation/
 Vcs-Git: https://github.com/Linaro/pkg-lava-dispatcher.git
 Vcs-Browser: https://github.com/Linaro/pkg-lava-dispatcher
