=== debian/control ===
--- 
+++ 
@@ -27,12 +27,12 @@
 Replaces: python-linaro-dashboard-bundle
 Multi-Arch: foreign
 Recommends: ntp, bzr, git, htop, tftpd-hpa, openbsd-inetd,
- qemu-system-x86 (>= 2.0.0) [amd64], qemu-system-x86 (>= 2.0.0) [i386],
- qemu-system-arm (>= 2.0.0) [armhf],
+ qemu-system-x86 (>= 2.0.0) [amd64 i386],
+ qemu-system-arm (>= 2.0.0) [armhf arm64], qemu-system-aarch64 (>= 2.0.0) [arm64],
  android-tools-adb, android-tools-fastboot,
- libguestfs-tools [amd64], libguestfs-tools [i386],
- nfs-kernel-server, python-launchpadlib, rpcbind,
- python-setproctitle, u-boot-tools, unzip, xz-utils, lxc, bridge-utils
+ libguestfs-tools [amd64 i386], nfs-kernel-server, python-launchpadlib,
+ rpcbind, python-setproctitle, u-boot-tools, unzip, xz-utils, lxc,
+ bridge-utils
 Description: Linaro Automated Validation Architecture dispatcher
  LAVA is a continuous integration system for deploying operating
  systems onto physical and virtual hardware for running tests.
