=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@,
 python-testscenarios, pep8, git, telnet, qemu-system-x86,
 nfs-kernel-server, u-boot-tools, iproute2, tftpd-hpa,
 fastboot, adb, schroot
Restrictions: allow-stderr
