## lava-dispatcher 2016.6

=== debian/changelog ===
lava-dispatcher (2016.6-1) unstable; urgency=medium

  * New production release
  * Load the overlay as an extra QEMU drive to prevent
    need for loopback devices.
  * Support delays between sending characters for all actions
  * LXC support for fastboot and adb and drop the need for adb or
    fastboot to be installed.
  * Remove adb related code
  * Port V2 unit tests only to python3
  * ZMQ: Support encryption of the logs sent to the server
  * Add support for QEMU Debian Installer tests
  * Update standards version (no changes)
  * Remove adb and fastboot from recommends and add python-guestfs as a
    dependency.

 -- Neil Williams <codehelp@debian.org>  Tue, 07 Jun 2016 07:50:08 +0100
