=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python-setuptools (>= 3)
 X-Python-Version: 2.7
 Testsuite: autopkgtest
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.linaro.org/projects/test-validation/
 Vcs-Git: https://github.com/Linaro/pkg-lava-dispatcher.git
 Vcs-Browser: https://github.com/Linaro/pkg-lava-dispatcher
@@ -20,8 +20,8 @@
 Package: lava-dispatcher
 Architecture: linux-any
 Depends: file, python-serial (>= 2.6), python-setuptools,
- python-daemon, parted, kpartx, tar (>= 1.27), telnet,
- ser2net, sshfs, sudo, ${python:Depends}, ${misc:Depends}
+ python-daemon, python-guestfs, parted, kpartx, tar (>= 1.27),
+ ser2net, sshfs, sudo, telnet, ${python:Depends}, ${misc:Depends}
 Conflicts: python-linaro-dashboard-bundle
 Provides: python-linaro-dashboard-bundle
 Replaces: python-linaro-dashboard-bundle
@@ -29,9 +29,8 @@
 Recommends: ntp, bzr, git, htop, tftpd-hpa, openbsd-inetd,
  qemu-system-x86 (>= 2.0.0) [amd64 i386],
  qemu-system-arm (>= 2.0.0) [armhf arm64], qemu-system-aarch64 (>= 2.0.0) [arm64],
- android-tools-adb, android-tools-fastboot,
  libguestfs-tools [amd64 i386], nfs-kernel-server, python-launchpadlib,
- rpcbind, python-setproctitle, u-boot-tools, unzip, xz-utils, lxc,
+ rpcbind, python-setproctitle, u-boot-tools, unzip, xz-utils, lxc (>= 1:2.0.0),
  bridge-utils
 Description: Linaro Automated Validation Architecture dispatcher
  LAVA is a continuous integration system for deploying operating
