=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Vcs-Browser: https://github.com/Linaro/pkg-lava-dispatcher
 
 Package: lava-dispatcher
-Architecture: linux-any
+Architecture: amd64 arm64 armhf i386 mipsel powerpc ppc64el s390x ppc64
 Depends: file, python-serial (>= 2.6), python-setuptools,
  python-daemon, python-guestfs, parted, kpartx, tar (>= 1.27),
  ser2net, sshfs, sudo, telnet, ${python:Depends}, ${misc:Depends}
@@ -31,7 +31,7 @@
  qemu-system-arm (>= 2.0.0) [armhf arm64], qemu-system-aarch64 (>= 2.0.0) [arm64],
  libguestfs-tools [amd64 i386], nfs-kernel-server, python-launchpadlib,
  rpcbind, python-setproctitle, u-boot-tools, unzip, xz-utils, lxc (>= 1:2.0.0),
- bridge-utils
+ bridge-utils, rsync
 Description: Linaro Automated Validation Architecture dispatcher
  LAVA is a continuous integration system for deploying operating
  systems onto physical and virtual hardware for running tests.
